Subject: Re: timelines for implementation

From: Jeffrey Altman <[email-masked]>
Date: Mon, 2 Dec 2002 16:21:29 EST

Implementation == Time to publish an Internet-Draft and send to Last
Call.

> >>>>> "Jeffrey" == Jeffrey Altman <[email-masked]> writes:
> 
> 
>     Jeffrey> I am happy to promote a solution that can be implemented
>     Jeffrey> in the next three months that does not addres MITM
>     Jeffrey> attacks provided that we address the MITM attack case in
>     Jeffrey> the not so distant future.
> 
> I don't think anyone besides Microsoft has a chance of implementing
> any solution to this problem in the next three months and getting it
> out.
> 
> I'll be somewhat surprised if they decide to do that.
> 
> 

 Jeffrey Altman * Volunteer Developer      Kermit 95 2.1 GUI available now!!!
 The Kermit Project @ Columbia University  SSH, Secure Telnet, Secure FTP, HTTP
 http://www.kermit-project.org/            Secured with MIT Kerberos, SRP, and 
 [email-masked]               OpenSSL.